HTTPS SSH

Philosophy

Legacy tends to prevent you from writing the best code possible. Being compatible with previous versions is therefore of low priority.